Subject: Re: bug#9205: 24.0.50; colored mark in vc mode-line

From: Stefan Monnier <[email-masked]>
Date: Thu, 12 Apr 2012 10:36:14 -0400

>> Yes.  But I don't know think psvn.el is currently covered under his
>> copyright assignment.  If he wants it to be covered, the procedure is
>> simple: he just has to send an email to [email-masked] saying that
>> psvn.el should be covered under his existing assignment.
> Exactly.  psvn.el is not covered.  There are way to much contributors to
> this package.  If somebody is willing to contact them, I am fine with
> that.  But I don't want to do this.

That's just a misunderstanding: the email to [email-masked] is not
about "all of psvn.el" but only about the part of psvn.el that you wrote
(and it couldn't be any other way, since you have no authority over the
copyright of other contributors).

        Stefan